@import url(//fonts.googleapis.com/css?family=Roboto:400italic,300,700,300italic,400);
@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:400italic,700italic,400,700);
*{ margin: 0; padding: 0; list-style-type: none; text-decoration: none; border: none; outline: none;}
body, html{ margin: 0; padding: 0;font-family: 'Roboto', sans-serif;}
h1, h2, h3, h4, h5, h6 {font-family: 'Roboto Condensed', sans-serif;}
#wrapper { width:100%; min-width: 1080px;}
input {font-family: 'Roboto', sans-serif;}
.clearing { clear:both;}
.alignleft { display:block; float: left; margin:  0 20px 20px 0}
.alignright { display:block; float: right; margin: 0  0 20px 20px;}
.middle-row { width: 1040px; padding: 0 20px; margin: 0 auto; z-index: 10; position:relative; overflow:hidden;}
.middle-row h5 { font-size: 42px; text-transform:uppercase; margin: 30px 0; font-weight: 400; text-align:center;}
.middle-row h5.aqua { color: #6cc1bc;}
.middle-row h5.blue { color: #3db1d7;}
.middle-row h5.pink {color: #5db4af;}
.middle-row p { font-weight: 300; color: #333333; font-size: 18px; float: unset;}
.list_f {margin-bottom:30px; width:100%; display:block; overflow: hidden;}
.list_f ul  {
    width: 30%;
    display: block;
    float: left;
}
.list_f ul li {margin-bottom: 2px; background: url(img/check-icon.png) no-repeat left 8px; padding: 3px 0 3px 30px;
background-size: 6%; }
.country { width: 184px; border-radius: 3px;}
header { background: #ebf2f8; /*height: 612px;*/ min-height: 597px; position:relative; }
header .middle-row { /*overflow:inherit; height: 612px;*/}
header .en-form { width: 325px; float: right;z-index: 101;position: relative; padding-bottom: 15px;}
header .en-form i.close_form {content: '';background: rgba(221, 221, 221, 0.9); opacity: 0;transition:0.3s;display: block;}
.form_active header .en-form i.close_form {position: fixed; left: 0;top: 0;right: 0;bottom: 0; z-index: 1;opacity: 1;}
.form_active header {z-index: 1001;}
header .en-form form{width: 300px;-webkit-transition: 0.8s;-o-transition: 0.8s;transition: 0.8s;position: relative;left: 0;z-index: 2;}
.form_active header .en-form form{ width: 325px;position: relative;left: -388px;}
header .en-form form i.close-form {position: absolute;top: 0;right: 0px;background-image: url(img/close.png);width: 64px;height: 64px;display: block;opacity: 0;visibility: hidden;-webkit-transition: 0.8s;-o-transition: 0.8s;transition: 0.8s;cursor:pointer;}
.show_btn header .en-form form i.close-form {right: -75px;transform: rotate(180deg);opacity: 1;visibility: visible;}
.form_active {overflow: hidden;}
header .top-content { width: 370px; float:right; position: relative; z-index: 100; margin: 20px 30px 10px 0; text-align: center; }
.title-top {
    font-size: 50px;
    color: #fc6700;
    font-family: 'Roboto Condensed', sans-serif;
    line-height: 1;
	max-width: 400px;
	display: inline-block;
	min-height: 100px;
}
header .top-content h4 {line-height: 1;color: #1a8ca9;font-size: 50px;margin: 0px 0 9px;}

header .top-content .cl-title {color: #515151; font-size: 22px; margin-top: 15px; letter-spacing: 1px;}
header .top-content h2 { color: #515151; font-size: 34px; line-height: 1.3; margin-top: 10px; padding: 0 30px;}
header .top-content h2 span { color: #3db1d7;}
/*header .header-girl {*/
header::before { content: '';
background: url(images/image.png) no-repeat 0 0 #ebf2f8;
background-size: auto auto;
width: 514px;
height: 583px;
bottom: 0;
left: 50%;
margin-left: -620px;
position: absolute;
z-index: 1;
background-position: left bottom;
}
header form {-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.4);-moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.4);box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.4); background: #3db1d7; padding: 20px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; margin: 20px 0 10px;}
header form h3 { text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.35);color: #fff; text-align:center; text-transform: uppercase; font-size: 28px; line-height: 1.2; margin-bottom: 20px;}
header form h3 span { font-size: 32px;}
header form input {-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
header form input[type="text"], header form input[type="email"], select { float:right; width: 165px; padding: 5px 10px; color: #515151;}
header form input[type="submit"], header form button[type="submit"] { font-weight: 600; margin-top: 5px; width: 100%; display:block;font-family: 'Roboto Condensed', sans-serif; cursor: pointer; text-align: center; padding: 10px 0 10px; text-transform:uppercase; font-size: 24px; color: #fff;}
header form small { display:block; text-align:center; color: #fff; font-weight: 300; margin-top: -25px; padding-bottom: 5px;}
header form .rit_form_inr { margin-bottom: 15px; overflow:hidden;}
header form .rit_form_inr label { color: #fff; font-size: 18px;font-family: 'Roboto Condensed', sans-serif; font-weight: 300;}
.white-vl{ background:url(img/vl-white-top.png) bottom center repeat-x; height: 15px; margin-top: -12px; position:relative; z-index: 1000;}
.blue-vl{ background:url(img/vl-blue-top.png); height: 25px; margin-top: -15px; position:relative; z-index: 999;}
.blue-vl::after {position: absolute; bottom: -5px; height: 10px; width: 100%; display: block; content: ""; background: #ebf2f8; z-index: 1200;}
.blue-vl2{ background:url(img/vl-blue-top2.png); height: 25px; margin-top: -15px; position:relative; z-index: 1000;}

/*.btn {-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.4);-moz-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.4);box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.4); border: 1px solid #f78c10; background: #fec500; /* Old browsers * /
background: -moz-linear-gradient(top,  #fec500 0%, #fc5f00 100%); /* FF3.6+ * /
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fec500), color-stop(100%,#fc5f00)); /* Chrome,Safari4+ * /
background: -webkit-linear-gradient(top,  #fec500 0%,#fc5f00 100%); /* Chrome10+,Safari5.1+ * /
background: -o-linear-gradient(top,  #fec500 0%,#fc5f00 100%); /* Opera 11.10+ * /
background: -ms-linear-gradient(top,  #fec500 0%,#fc5f00 100%); /* IE10+ * /
background: linear-gradient(to bottom,  #fec500 0%,#fc5f00 100%); /* W3C * /
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec500', endColorstr='#fc5f00',GradientType=0 ); /* IE6-9 * /}
.right>.btn,.btn:hover {background: #fc5f00; /* Old browsers * /
background: -moz-linear-gradient(top,  #fc5f00 0%, #fec500 100%); /* FF3.6+ * /
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc5f00), color-stop(100%,#fec500)); /* Chrome,Safari4+ * /
background: -webkit-linear-gradient(top,  #fc5f00 0%,#fec500 100%); /* Chrome10+,Safari5.1+ * /
background: -o-linear-gradient(top,  #fc5f00 0%,#fec500 100%); /* Opera 11.10+ * /
background: -ms-linear-gradient(top,  #fc5f00 0%,#fec500 100%); /* IE10+ * /
background: linear-gradient(to bottom,  #fc5f00 0%,#fec500 100%); /* W3C * /
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc5f00', endColorstr='#fec500',GradientType=0 ); /* IE6-9 * /}*/


.btn {-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.3);-moz-box-shadow:0px 2px 5px rgba(50, 50, 50, 0.3);box-shadow:0px 2px 5px rgba(50, 50, 50, 0.3); border: none; background: #fcb002; /* Old browsers */
background: url('/img/arrow.png') no-repeat 5% 50%, url('/img/arrow.png') no-repeat 95% 50%, -moz-linear-gradient(right,  #fcb002 0%, #ff6a16 100%); /* FF3.6+ */
background: url('/img/arrow.png') no-repeat 5% 50%, url('/img/arrow.png') no-repeat 95% 50%, -webkit-gradient(linear, left, right, color-stop(0%,#fcb002), color-stop(100%,#ff6a16)); /* Chrome,Safari4+ */
background: url('/img/arrow.png') no-repeat 5% 50%, url('/img/arrow.png') no-repeat 95% 50%, -webkit-linear-gradient(right,  #fcb002 0%,#ff6a16 100%); /* Chrome10+,Safari5.1+ */
background: url('/img/arrow.png') no-repeat 5% 50%, url('/img/arrow.png') no-repeat 95% 50%, -o-linear-gradient(right,  #fcb002 0%,#ff6a16 100%); /* Opera 11.10+ */
background: url('/img/arrow.png') no-repeat 5% 50%, url('/img/arrow.png') no-repeat 95% 50%, -ms-linear-gradient(right,  #fcb002 0%,#ff6a16 100%); /* IE10+ */
background: url('/img/arrow.png') no-repeat 5% 50%, url('/img/arrow.png') no-repeat 95% 50%, linear-gradient(to left,  #fcb002 0%,#ff6a16 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcb002', endColorstr='#ff6a16',GradientType=0 ); /* IE6-9 */}
.btn:hover {background: #ff6a16; /* Old browsers */
background: url('/img/arrow.png') no-repeat 5% 50%, url('/img/arrow.png') no-repeat 95% 50%, -moz-linear-gradient(left,  #fcb002 0%, #ff6a16 100%); /* FF3.6+ */
background: url('/img/arrow.png') no-repeat 5% 50%, url('/img/arrow.png') no-repeat 95% 50%, -webkit-gradient(linear, right, left, color-stop(0%,#fcb002), color-stop(100%,#ff6a16)); /* Chrome,Safari4+ */
background: url('/img/arrow.png') no-repeat 5% 50%, url('/img/arrow.png') no-repeat 95% 50%, -webkit-linear-gradient(left,  #fcb002 0%,#ff6a16 100%); /* Chrome10+,Safari5.1+ */
background: url('/img/arrow.png') no-repeat 5% 50%, url('/img/arrow.png') no-repeat 95% 50%, -o-linear-gradient(left,  #fcb002 0%,#ff6a16 100%); /* Opera 11.10+ */
background: url('/img/arrow.png') no-repeat 5% 50%, url('/img/arrow.png') no-repeat 95% 50%, -ms-linear-gradient(left,  #fcb002 0%,#ff6a16 100%); /* IE10+ */
background: url('/img/arrow.png') no-repeat 5% 50%, url('/img/arrow.png') no-repeat 95% 50%, linear-gradient(to right,  #fcb002 0%,#ff6a16 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6a16', endColorstr='#fcb002',GradientType=0 ); /* IE6-9 */}
#sticky .btn {-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.3);-moz-box-shadow:0px 2px 5px rgba(50, 50, 50, 0.3);box-shadow:0px 2px 5px rgba(50, 50, 50, 0.3); border: none; background: #fcb002; /* Old browsers */
background: -moz-linear-gradient(right,  #fcb002 0%, #ff6a16 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left, right, color-stop(0%,#fcb002), color-stop(100%,#ff6a16)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(right,  #fcb002 0%,#ff6a16 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(right,  #fcb002 0%,#ff6a16 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(right,  #fcb002 0%,#ff6a16 100%); /* IE10+ */
background: linear-gradient(to left,  #fcb002 0%,#ff6a16 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcb002', endColorstr='#ff6a16',GradientType=0 ); /* IE6-9 */}
#sticky .btn:hover {background: #ff6a16; /* Old browsers */
background: -moz-linear-gradient(left,  #fcb002 0%, #ff6a16 100%); /* FF3.6+ */
background: -webkit-gradient(linear, right, left, color-stop(0%,#fcb002), color-stop(100%,#ff6a16)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #fcb002 0%,#ff6a16 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #fcb002 0%,#ff6a16 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #fcb002 0%,#ff6a16 100%); /* IE10+ */
background: linear-gradient(to right,  #fcb002 0%,#ff6a16 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6a16', endColorstr='#fcb002',GradientType=0 ); /* IE6-9 */}
.right>.btn, article .top_buy_btn.get_your_package {-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.3);-moz-box-shadow:0px 2px 5px rgba(50, 50, 50, 0.3);box-shadow:0px 2px 5px rgba(50, 50, 50, 0.3); border: none; background: #fcb002; /* Old browsers */
background: -moz-linear-gradient(right,  #fcb002 0%, #ff6a16 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left, right, color-stop(0%,#fcb002), color-stop(100%,#ff6a16)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(right,  #fcb002 0%,#ff6a16 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(right,  #fcb002 0%,#ff6a16 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(right,  #fcb002 0%,#ff6a16 100%); /* IE10+ */
background: linear-gradient(to left,  #fcb002 0%,#ff6a16 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcb002', endColorstr='#ff6a16',GradientType=0 ); /* IE6-9 */}
.right>.btn:hover, article .top_buy_btn.get_your_package:hover {background: #ff6a16; /* Old browsers */
background: -moz-linear-gradient(left,  #fcb002 0%, #ff6a16 100%); /* FF3.6+ */
background: -webkit-gradient(linear, right, left, color-stop(0%,#fcb002), color-stop(100%,#ff6a16)); /* Chrome,Safari4+ */
background: webkit-linear-gradient(left,  #fcb002 0%,#ff6a16 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #fcb002 0%,#ff6a16 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #fcb002 0%,#ff6a16 100%); /* IE10+ */
background: linear-gradient(to right,  #fcb002 0%,#ff6a16 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6a16', endColorstr='#fcb002',GradientType=0 ); /* IE6-9 */
text-shadow: none;
box-shadow: none;}
#sticky .btn {-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.3);-moz-box-shadow:0px 2px 5px rgba(50, 50, 50, 0.3);box-shadow:0px 2px 5px rgba(50, 50, 50, 0.3); border: none; background: #fcb002; /* Old browsers */
background: -moz-linear-gradient(right,  #fcb002 0%, #ff6a16 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left, right, color-stop(0%,#fcb002), color-stop(100%,#ff6a16)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(right,  #fcb002 0%,#ff6a16 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(right,  #fcb002 0%,#ff6a16 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(right,  #fcb002 0%,#ff6a16 100%); /* IE10+ */
background: linear-gradient(to left,  #fcb002 0%,#ff6a16 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcb002', endColorstr='#ff6a16',GradientType=0 ); /* IE6-9 */}
#sticky .btn:hover {background: #ff6a16; /* Old browsers */
background: -moz-linear-gradient(left,  #fcb002 0%, #ff6a16 100%); /* FF3.6+ */
background: -webkit-gradient(linear, right, left, color-stop(0%,#fcb002), color-stop(100%,#ff6a16)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #fcb002 0%,#ff6a16 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #fcb002 0%,#ff6a16 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #fcb002 0%,#ff6a16 100%); /* IE10+ */
background: linear-gradient(to right,  #fcb002 0%,#ff6a16 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6a16', endColorstr='#fcb002',GradientType=0 ); /* IE6-9 */}


.moti_light{
	overflow: hidden;
	z-index: 1;
	position: relative;
	/*-webkit-transition: 0.3s ease-out;
	transition: 0.3s ease-out;*/
}
.moti_light:hover {
	-webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.5);
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.5);
	cursor: pointer;
/*	transition: 0.3s ease-out;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;*/
	color: #ffffff;
	z-index: 8;
}
.moti_light:before {
	content: "";
	background-color: rgba(255, 255, 255, 0.5);
	height: 100%;
	width: 3em;
	display: block;
	position: absolute;
	top: 0;
	left: -4.5em;
/*	-webkit-transform: skewX(-45deg) translateX(0);
	transform: skewX(-45deg) translateX(0);
	-webkit-transition: none;
	transition: none;*/
}
/*.moti_light:hover:before {
	webkit-transform: skewX(-45deg) translateX(13.5em);
	transform: skewX(-45deg) translateX(22.5em);
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}*/
.moti_light:hover:before {
	webkit-transform: skewX(-45deg) translateX(0);
	transform: skewX(-45deg) translateX(0);
}
.moti_light:not(:hover):before {
    webkit-animation: moti_moving 15s ease-in-out infinite;
    -moz-animation: moti_moving 15s ease-in-out infinite;
    -ms-animation: moti_moving 15s ease-in-out infinite;
    -o-animation: moti_moving 15s ease-in-out infinite;
    animation: moti_moving 15s ease-in-out infinite;
}.moti_light:hover:before {
    webkit-animation: moti_moving_h 0.5s ease-in-out;
    -moz-animation: moti_moving_h 0.5s ease-in-out;
    -ms-animation: moti_moving_h 0.5s ease-in-out;
    -o-animation: moti_moving_h 0.5s ease-in-out;
    animation: moti_moving_h 0.5s ease-in-out;
}
@keyframes moti_moving {
	97% {
		webkit-transform: skewX(-45deg) translateX(0);
		transform: skewX(-45deg) translateX(0);
	}
	100% {
		webkit-transform: skewX(-45deg) translateX(13.5em);
		transform: skewX(-45deg) translateX(22.5em);
	}
}
@keyframes moti_moving_h {
	100% {
		webkit-transform: skewX(-45deg) translateX(13.5em);
		transform: skewX(-45deg) translateX(22.5em);
	}
}

.moti_autoink {
	position: relative;
	overflow: hidden;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.moti_autoink .moti_ink {
	display: block;
	position: absolute;
	background: rgba(255, 255, 255, 1.0);
	border-radius: 100%;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	z-index: 20;
}
.moti_autoink:not(:hover) .moti_animate {
	webkit-animation: moti_ripple 7s linear infinite;
	-moz-animation: moti_ripple 7s linear infinite;
	-ms-animation: moti_ripple 7s linear infinite;
	-o-animation: moti_ripple 7s linear infinite;
	animation: moti_ripple 7s linear infinite;
}
@keyframes moti_ripple {
	20% {
		opacity: 0;
		transform: scale(2.5);
	}
	100% {
		opacity: 0;
		transform: scale(2.5);
	}
}


.tr_2 { display:block; margin: 0 auto;}
.why-is-kremotex { background: #fff;}
.why-is-kremotex .middle-row { min-height: 600px; background:url(img/doc_1.jpg) no-repeat bottom right; background-size: 36%;}
.why-is-kremotex .middle-row h5.aqua {margin-bottom: 0;}
.why-is-kremotex .graph { text-align: center; width: 195px; float: left; margin: 0 20px 0 0;}
.why-is-kremotex .graph img { margin: 0 0 10px;}
.why-is-kremotex .centered-text-bl { width: 480px; float: left;}
.why-is-kremotex p { margin: 50px 0; line-height: 1.7;}
.how-it-works { overflow:hidden; padding: 10px 0  50px; background: #ebf2f8; }
.how-it-works p { margin-bottom: 30px;}
.how-it-works p strong { color: #3db1d7; font-weight: 600;}
.how-it-works .alignright { border: 8px solid #cfdde9;}
.how-it-works a.btn { display:block; padding: 10px 0; width: 280px; color: #fff; text-transform:uppercase;font-family: 'Roboto Condensed', sans-serif; float: right; margin: 0 130px 30px 0; text-align: center; font-weight: 700; font-size: 24px;}
.easy-steps { padding: 20px 0 10px;}
.easy-steps .grid4 { width: 345px; float: left; }
.easy-steps .grid4 img { display:block; margin: 0 auto;}
.easy-steps .grid4 p.title { color: #5db4af; font-size: 24px; text-transform: uppercase;font-family: 'Roboto Condensed', sans-serif; margin:20px 0 20px 10px;}
.easy-steps .grid4 li {font-weight: 300; color: #333333; font-size: 16px; padding: 0 40px 10px 20px; background:url(img/drop-icon.png) no-repeat left 4px;}
.easy-steps  a.btn, .just-90-days  a.btn, .review a.btn { display:block; padding: 10px 0; width: 380px; color: #fff; text-transform:uppercase;font-family: 'Roboto Condensed', sans-serif; margin: 20px auto 45px; text-align: center; font-weight: 700; font-size: 24px;}
.what-is-inside { background: #ffffff; padding: 10px 0;}
.what-is-inside .grid4 { float:left; width: 315px; text-align: center; margin-bottom: 40px;}
.what-is-inside .grid4.grid4_1 { width: 224px;}
.what-is-inside .grid4 img { display:block; margin: 0 auto;}
.what-is-inside .grid4 p.title { color: #6cc1bc; font-size: 24px; text-transform: uppercase;font-family: 'Roboto Condensed', sans-serif; margin:20px 0 10px; padding: 0;}
.what-is-inside .grid4 p.titlepink {color: #5db4af; font-size: 24px; text-transform: uppercase;font-family: 'Roboto Condensed', sans-serif; margin:20px 0 10px; padding: 0;}
.what-is-inside .grid4 p {font-weight: 300; color: #333333; font-size: 16px; padding: 0 10px;}
.what-is-inside .plus { float:left; width: 47px;}
.what-is-inside .plus img { display:block; margin-top: 90px;}
.wooman {border-bottom: 1px solid #ebf2f8;}
.wooman .middle-row{ background:url(img/wooman.jpg) no-repeat 200px top; height: 396px; }
.man .middle-row { background:url(img/man.jpg) no-repeat 199px top; height: 396px;}
.wooman ul { width: 250px; margin-top: 8px;}
.man ul { width: 250px; margin-top: 13px;}
.wooman li, .man li {font-weight: 300; color: #333333; font-size: 16px; line-height: 3.3; text-align: right; }
.just-90-days { background: #ebf2f8; padding: 20px 0 20px;}
.just-90-days .grid2 { width: 20%; margin: 0; float: left;  position:relative; text-align: center;}
/*.just-90-days .otstyp {margin: 0 4.5%; }*/
.just-90-days .otstyp {margin-left: 6%;}


.kv1 {
    max-width: 160px;
    max-height: 160px;
    border: 3px solid #fff;
    -webkit-border-radius: 250px;
    -moz-border-radius: 250px;
    border-radius: 250px;
}


.kv2 {
    max-width: 200px;
    max-height: 200px;
    border: 1px solid #fff;
    -webkit-border-radius: 250px;
    -moz-border-radius: 250px;
    border-radius: 250px;
}
/*.just-90-days .grid2 img { display:block; margin: 0 auto; max-width: 100%; height:auto;}*/

.just-90-days .grid2 span  { position:absolute; display:block; -webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; border: 3px solid #fff; background: #6cc1bc; color: #fff; text-align: center; font-size: 30px; width: 50px; height: 50px; line-height: 1.7; top: 5px; left: 1px;}
.just-90-days p.title { color: #5db4af; font-weight: 600; text-transform: uppercase; font-size: 30px;font-family: 'Roboto Condensed', sans-serif; margin-top: 15px; }
.just-90-days p.description {color: #6cc1bc; font-weight: 400; text-transform: uppercase; font-size: 24px;font-family: 'Roboto Condensed', sans-serif; margin-top: 0; margin-bottom: 0;}
.just-90-days p { padding: 0 20px; font-size: 14px; margin-top: 10px; }
.just-90-days .arrow1 {
    position: absolute;
    background: url(img/arrow-1.png);
        background-repeat: repeat;
        background-size: auto auto;
    background-size: 76%;
    background-repeat: no-repeat;
    width: 96px;
    height: 60px;
    left: 214px;
    top: 60px;
}
.just-90-days .arrow2 {
    position: absolute;
    background: url(img/arrow-2.png);
        background-repeat: repeat;
        background-size: auto auto;
    background-size: 76%;
    background-repeat: no-repeat;
    width: 96px;
    height: 60px;
    left: 490px;
    top: 65px;
}
.just-90-days .arrow3 {
    position: absolute;
    background: url(img/arrow-1.png);
        background-repeat: repeat;
        background-size: auto auto;
    background-size: 76%;
    background-repeat: no-repeat;
    width: 96px;
    height: 60px;
    left: 760px;
    top: 65px;
}
.gray-dark-block { background: #4a4949; padding: 30px 0; overflow:hidden; text-align:center;}
.gray-dark-block h5 { color: #f5e8e8; font-size: 30px; margin: 0 0 15px; text-align:center;}

.gray-dark-block  a.btn { display:block; padding: 10px 0; width: 280px; color: #fff; text-transform:uppercase;font-family: 'Roboto Condensed', sans-serif; margin: 0 auto; text-align: center; font-weight: 700; font-size: 24px;}

.media { padding: 10px 0 60px}
.media .middle-row { background:url(img/kremotex-big.jpg) no-repeat right 290px;}
.media img { display:block; margin-bottom: 15px;}
.media .media1 { float: left; width: 620px; margin: 0 20px 20px 0;}
.media .media2 {float: left; width: 380px; }
.media .media4 { width:1040px; }
.media .media1 img { margin-top: 20px;}
.media .media3 { width: 620px; margin: 30px 0 50px;}
.media p { font-size: 16px;}
.review { background: #ebf2f8; padding: 20px 0 40px;}
.single-review { overflow:hidden; padding: 20px 0; border-bottom: 1px solid #fff;}
.single-review p.title { color: #6cc1bc; font-size: 30px;font-family: 'Roboto Condensed', sans-serif; margin: 0;}
.single-review p.city { margin:0; text-align: right; color: #000; font-weight: 600; font-size: 18px;}
.single-review p { margin: 15px 0; font-size: 16px; line-height: 1.7;}
.single-review img {  margin-right: 40px; margin-bottom: 0; border:3px solid #c5e3e6; -webkit-border-radius: 4px;
-moz-border-radius: 4px; border-radius: 4px;}
.single-review.last { border-bottom: none;}
.faq { padding: 20px 0 50px; background: #fff;}
.faq p.single-faq { background:url(img/faq-icon.png) no-repeat left 10px; padding: 10px 0 10px 75px; margin: 10px 0;}
.faq p.single-faq strong { color: #333; font-size:24px; display:block; margin-bottom: 10px;}
.moneyback { background: #ebf2f8; padding: 40px 0;}
.moneyback img { margin-bottom: 0;}
.moneyback h5 { margin: 0 0 20px;}
.moneyback p { text-align:center; margin: 20px 0;}
.tt1 { margin-left: 50px !important;}
.tt2 { margin-left: 30px !important;}
.tt3 { margin-left: 20px !important;}
.look-younger { position:relative; z-index: 998;}
.look-younger .image-bl {
    background-image: url(img/old_doc.jpg);
	height: 427px;
	width: 480px;
	float: left;
	margin-left: -42px;
	margin-right: 60px;
	background-size: 100%;
	background-position: 64px 19px;
	background-repeat: no-repeat;
	}
.look-younger .middle-row { overflow:inherit; height:427px;}
.look-younger h5 { margin-top: 40px; font-size: 38px; text-align:left; font-weight: 600; margin-bottom:2px;}
.look-younger p.aqua-ds { color: #6cc1bc; font-size: 32px;}
.look-younger ul { float: left; margin: 25px 0;}
.look-younger ul li { font-weight: 500; color: #231f20; font-size: 27px; padding: 0 0 0 45px; background:url(img/check-icon.png) no-repeat left 8px; margin-bottom: 13px;}
.look-younger a.btn { display:block; padding: 10px 0; width: 380px; color: #fff; text-transform:uppercase;font-family: 'Roboto Condensed', sans-serif; float: right; margin: 0 80px 30px 0; text-align: center; font-weight: 700; font-size: 24px;}
footer { background: #ebf2f8; position:relative; text-align:center;}
footer .middle-row {  position:relative;}
footer ul { display:block; text-align: center; margin: 35px 0 50px;}
footer li { display:inline-block; margin: 15px 15px 0;}
footer li a { font-size: 16px; color: gray; text-decoration: underline;}
footer li a:hover { color: #333333;}
footer .middle-row p.cp { font-size: 16px;}
footer .middle-row p, .if-p { margin-bottom: 15px; font-size: 13px; line-height: 1.8; font-weight: 300; text-align: center;}
.kremotex {
    position: absolute;
    top: -180px;
    z-index: 1000;
    left: 50%;
    margin-left: -269px;
    left: 50%;
    width: 348px;
    height: 259px;
}
.kremotex img {height:80%;}
.contacts-r p { margin: 10px 0;}
.contacts-r a { color: #333;}
footer p a {color: #5db4af;text-decoration: underline; }
footer p a:hover { text-decoration: none;}
.ing { display:block; text-align: center; padding: 0 0 20px 0; margin-top: -15px; text-transform: uppercase;   color: #5db4af;  font-family: "Roboto Condensed",sans-serif;  font-size: 24px;}
.aligncenter { display:block; margin: 0 auto;}
.f-text p { color: #fff; font-size: 11px; text-align: justify; line-height: 1.2;}


.error_highlight_show { background-color: #FFBABA !important; -webkit-transition: background-color 300ms linear; -moz-transition: background-color 300ms linear; -o-transition: background-color 300ms linear; -ms-transition: background-color 300ms linear; transition: background-color 300ms linear; }
.error_highlight_hide { background-color: #fff !important; -webkit-transition: background-color 300ms linear; -moz-transition: background-color 300ms linear; -o-transition: background-color 300ms linear; -ms-transition: background-color 300ms linear; transition: background-color 300ms linear; }
input[type="checkbox"].error {  outline: 1px solid red;
 }
input[type="checkbox"].mk_required
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  padding: 10px;margin: 30px 10px 10px !important;
}
input[type="checkbox"].error:before, input[type="checkbox"].error:after{   outline: 1px solid red;
}
.checkout-body header span { color: #469ade;}
.checkout-body header h1 { color: #515151;}

/* Mixed styles ---------------------*/
article .container {
    max-width: 1056px;
    margin: 0 auto;
    position: relative;
	padding: 0 30px;
	font-family: Verdana, Geneva, sans-serif;
}
article .clear {
    clear: both;
    display: table;
    font-size: 1px;
}
article .strong {
    font-weight: bold;
}
article a {
    text-decoration: none;
    position: relative;
    color: #000;
}
article a u {
	text-decoration: underline;
}
article p{font:16px/25px Tahoma, Geneva, sans-serif;color:#424242;margin-bottom:25px;}
article .sub_head{font:bold 30px/42px Verdana, Geneva, sans-serif;color:#fff;}
article .top_buy_now_section .sub_head{color:#62b1fb;}
article .head_wrap{background:#62b1fb;padding:5px 0 7px;line-height:45px;clear:both;}
article .top_buy_now_section .sub_head{margin-top:30px;padding-right:8%;text-align:right;}
article .top_buy_now_section .servings{position:absolute;top:394px;left:calc(28% - 100px);font:17px Tahoma, Geneva, sans-serif;color:#454646;}
article .top_buy_now_section{position:relative;}
article .top_buy_now_section .about_shake_img{position:absolute;left:17px;top:-45px;max-width:41%;}
article .top_buy_now_section .about_shake_img img{max-width:100%;height:auto;}
article .top_buy_now_section .left_product{float:left;margin-left:50%;max-width:486px;padding:20px 0 25px 0;}
article .top_buy_now_section .product_desc{font:16px Verdana, Geneva, sans-serif;line-height:29px;color:#111;}
article .top_buy_now_section a.top_buy_btn{margin:0 auto;display:block;float:none;}
article .inside_18_shake{margin:0 auto;width:100%;}
article .inside_18_shake .bubbles{margin:35px auto 25px auto;display:block;max-width:100%;height:auto;}
article .inside_18_shake .why_18_inner{float:left;margin-left:20px;width:730px;}
article .inside_18_shake .get_your_package img{max-width:100%;}
article .why_18_desc img{float:right;display:block;margin-right:64px;}
article #compare_shake ul{display:flex;justify-content:space-around;flex-wrap:wrap;}
article #compare_shake ul li{float:left;margin:18px 0;max-width:268px;text-align:center;}
article #compare_shake li > div .head{color:#317e80;font:bold 23px Verdana, Geneva, sans-serif;}
article #compare_shake li > div .lower{color:#000;font:24px/39px Verdana, Geneva, sans-serif;text-align:center;margin-top:28px;}
article .price{font:bold 60px/54px Verdana, Geneva, sans-serif;color:#fa0000;margin-top:20px;}
article #compare_shake .starbuck .head{margin-bottom:14px;}
article #compare_shake .starbuck .lower{margin-top:39px;}
article #compare_shake .frap .head{margin-bottom:5px;}
article #compare_shake .frap .lower{margin-top:0;}
article .money_back_inner{max-width:670px;margin:30px auto;background:#fcf6d8;border-radius:8px;border:1px solid #e2e3e3;position:relative;padding:10px 15px 10px 290px;}
article .money_back_inner .logo_100{float:left;width:290px;text-align:center;position:absolute;left:0;top:-25px;}
article .money_back_para{float:left;}
article .money_back_para a.top_buy_btn{float:none;margin:0px auto;}
article .money_back_para h5{font-size:25px;margin-bottom:10px;font-weight:bold;color:#313234;font-family:Tahoma, Geneva, sans-serif;}
article .plan a.top_buy_btn{width:750px;float:none;margin:0 auto;text-transform:none;font:bold 30px/54px Tahoma, Geneva, sans-serif;}
article .about_new_but{width:95%;margin:0 auto;margin-bottom:20px;}
article .about_new_but .left{float:left;margin-left:-13px;}
article .about_new_but .right{float:right;margin-right:28px;}
article .about_new_but .right h1{font:bold 30px/82px Verdana,Geneva,sans-serif;color:#7b7b7b;}
article .about_new_but .right span{font:14px/20px Verdana,Geneva,sans-serif;}
article .about_new_but .right{float:right;margin:5px 0 0;text-align:center;}
article .about_new_but .arrow_see{background:url(../images/arrow.png) no-repeat;height:57px;width:311px;margin-left:-75px;margin-top:7px;}
article .arrow_see p{font-size:17px;color:#FFF;font-family:Tahoma, Geneva, sans-serif;margin:0 0 0 75px;line-height:57px;}
article .top_buy_btn{float:left;background:#ffaa18;background:-moz-linear-gradient(top, #ffad11 0%, #ffad11 50%, #ff8211 100%);background-image:-webkit-linear-gradient(top, #ffad11 0%, #ffad11 50%, #ff8211 100%);background:-o-linear-gradient(top, #ffad11 0%, #ffad11 50%, #ff8211 100%);background:-ms-linear-gradient(top, #ffad11 0%, #ffad11 50%, #ff8211 100%);background-image:linear-gradient(top, #ffad11 0%, #ffad11 50%, #ff8211 100%);border-radius:8px;border:3px solid #e3e4e5;color:#fff;display:block;text-align:center;width:212px;font:27px/57px Tahoma, Geneva, sans-serif;text-transform:uppercase;margin-right:80px;}
article a.top_buy_btn:hover{text-shadow:0px 2px 1px rgba(0,0,0,.4);box-shadow:0px 0px 4px rgba(0,0,0,.4);}
article a.top_buy_btn:active{box-shadow:0px 0px 2px 2px rgba(0,0,0,.6) inset;}
article a.btn{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.4);-moz-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.4);box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.4);border:1px solid #f78c10;background:#fec500;background:-moz-linear-gradient(top, #fec500 0%, #fc5f00 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fec500), color-stop(100%,#fc5f00));background:-webkit-linear-gradient(top, #fec500 0%,#fc5f00 100%);background:-o-linear-gradient(top, #fec500 0%,#fc5f00 100%);background:-ms-linear-gradient(top, #fec500 0%,#fc5f00 100%);background:linear-gradient(to bottom, #fec500 0%,#fc5f00 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fec500', endColorstr='#fc5f00',GradientType=0);}
article a.btn:hover{background:#fc5f00;background:-moz-linear-gradient(bottom, #fc5f00 0%, #fec500 100%);background:-webkit-gradient(linear, left bottom, left top, color-stop(0%,#fc5f00), color-stop(100%,#fec500));background:-webkit-linear-gradient(bottom, #fc5f00 0%,#fec500 100%);background:-o-linear-gradient(bottom, #fc5f00 0%,#fec500 100%);background:-ms-linear-gradient(bottom, #fc5f00 0%,#fec500 100%);background:linear-gradient(to top, #fc5f00 0%,#fec500 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fec500', endColorstr='#fc5f00',GradientType=0);}
article .why_18shake .left{width:430px;float:left;}
article .why_18shake{padding-top:30px;}
article .why_18shake .right{width:505px;float:right;}
article .why_18shake .right h3,.how_does .left h3{font-size:26px;font-weight:bold;color:#62B1FB;font-family:Tahoma, Geneva, sans-serif;margin-bottom:15px;}
article .orange{color:#FAA605;}
article .why_18shake .right p, article .how_does .left p, article .whats_inside p{font-size:16px;color:#424242;font-family:Tahoma, Geneva, sans-serif;}
article .new-text-block{overflow:hidden;padding-bottom:20px;border-bottom:1px solid #eee;}
article .new-text-block .grid7{float:left;width:65%;}
article .new-text-block .grid5{float:right;width:35%;text-align:center;}
article .new-text-block .grid5 img{max-width:100%;height:auto;}
article .new-text-block p{color:#424242;font-size:16px;margin:0 0 15px;text-align:left;}
article .new-text-block p strong{font-weight:bold;}
article .new-text-block p a{text-decoration:underline;}
article .new-text-block h4{font-weight:bold;color:#63b1fb;font-size:24px;margin-bottom:15px;font-family: Verdana, Geneva, sans-serif;}
article .new-text-block .top_buy_btn{float:none;margin:10px auto;}
article .whats_inside strong{font-weight:bold;}
article .whats_inside_block h3{font-size:26px;font-weight:bold;color:#62B1FB;font-family:Tahoma, Geneva, sans-serif;margin-bottom:15px;padding-left:70px;background:url(../images/special.jpg) no-repeat left center;min-height:60px;line-height:30px;display:flex;align-items:center;}
article .facets_left{float:left;width:71%;}
article .facets_right{float:right;}
article .healthy_diet .left{float:left;background:url(../images/long_arrow.png) no-repeat 100% 0;height:95px;width:74%;margin-left:-20px;}
article .healthy_diet{margin-bottom:15px;}
article .healthy_diet h4{font-size:32px;font-family:Tahoma, Geneva, sans-serif;color:#FFF;line-height:91px;text-align:center;font-weight:bold;}
article .yellow{color:#FFEA00;}
article .healthy_diet .right{float:right;}
article #healthy_price{margin:14px 30px 0 0;}
article .chemical_type{max-width:963px;margin:10px auto;border-radius:5px;background:#BDD7F0;min-height:400px;}
article .inner_type{padding:20px;padding-bottom:5px;}
article .inner_type .left, article .inner_type .right{width:calc(50% - 10px);height:232px;border-radius:5px;background:#FFF;}
article .inner_type .left{float:left;margin:0 10px 20px 0;}
article .inner_type .right{float:right;margin:0 0px 20px 0;}
article .inner_sault{padding-left:215px;padding-right:10px;padding-bottom: 1px;height:100%;background-position:15px center !important;}
article .iodine{background:url(../images/iodine.png) no-repeat;}
article .chro{background:url(../images/chromium.png) no-repeat;}
article .vitamin{background:url(../images/vitamin.png) no-repeat;}
article .vitamin_c{background:url(../images/vitamin_c.png) no-repeat;}
article .inner_sault h4{font-size:21px;font-family:Tahoma, Geneva, sans-serif;color:#62B1FB;font-weight:bold;margin:10px 0;}
article .inner_sault p{font-size:14px;color:#424242;font-family:Tahoma, Geneva, sans-serif;}
article .meal_plan{max-width:965px;border-radius:5px;margin:50px auto 20px;position:relative;}
article .meal_plan .left{float:left;background:url(../images/18meal.png) no-repeat 0 50%;background-size:100%;width:35%;margin:-17px 0 0 -7px;height:300px;}
article .meal_plan .right{width:65%;float:right;text-align:left;margin:15px 0 50px;}
article .meal_plan .right h3{font-size:26px;margin-bottom:10px;font-weight:bold;color:#495E6F;font-family:Tahoma, Geneva, sans-serif;}
article .meal_plan .right p{font-size:16px;color:#383838;font-family:Tahoma, Geneva, sans-serif;margin-bottom:15px;}
article .meal_plan .right p strong{font-weight:bold;}
article .compare{text-align:center;}
article #success_page{padding-bottom:30px;}
article #success_page ul, .container-wrap .soc-block .middle-row{display:flex;justify-content:center;flex-wrap:wrap;}
article #success_page > span{display:block;font-size:13px;line-height:16px;color:#AEACAC;margin-left:45px;}
article #success_page .user_block{width:278px;font-family:Verdana, Geneva, sans-serif;margin:0 32px 20px;}
article #success_page .user_block .inner > b{font-size:24px;line-height:29px;color:#62B1FB;}
article #success_page .user_block .inner .loss_age{display:flex;text-align:center;color:#ffffff;font-size:20px;line-height:2;margin-bottom:10px;}
article #success_page .user_block .inner .loss_age > div{width:139px;height:44px;background-color:#62B1FB;}
article #success_page .user_block .inner .loss_age > div:first-child{border-right:1px solid #499DEC;}
article #success_page .user_block .inner .city{font-size:17px;margin-top:10px;margin-bottom:7px;}
article #success_page .user_block .inner .user_matter{font-size:11px;line-height:20px;color:#4D4C4C;}
article .line-height{line-height:16.5px !important;}
article .no_right{margin-right:0 !important;}
.container-wrap .title.blue{background:#62b1fb;line-height:1.5;padding:5px 0 12px;}
.container-wrap .title h4{color:#fff;font-size:28px;font-weight:bold;text-align:center;padding-top:7px;letter-spacing:1px;font-family: Verdana, Geneva, sans-serif;}
.container-wrap .soc-block{overflow:hidden;}
.container-wrap .soc-block .middle-row{width:100%;padding:0;margin-top: 53px;}
.container-wrap .soc-block .grid4{margin:0 13px 30px;}
.container-wrap .soc-block .grid4 > a{display:inline-block;color:#62B1FB;font-size:16px;font-family:'Roboto',sans-serif;margin-top:7px;}
.container-wrap .soc-block .grid4 > a:hover{color:#000000;}
.container-wrap .soc-block .top_buy_btn{margin:0 auto;float:none;display:block;width:600px;text-align:center;font-weight:bold;}
.container-wrap .soc-block .bmt-soc{margin-top:0;}
.container-wrap .soc-block .bmt-soc .grid10{padding:15px 0 35px;}
.container-wrap .eighth-block h5{background:url(../images/question-mark.png) no-repeat left center !important;padding:10px 0 15px 55px;color:#232425;font-weight:bold;font-size:18px;font-family:Verdana;margin:0;text-transform:none;text-align:left;}
.container-wrap .eighth-block p{color:#232425;font-weight:normald;font-size:17px;margin-bottom:20px;font-family:Verdana;}
.container-wrap .eighth-block .grid10{margin:30px auto 50px;max-width:960px;}
.container-wrap .recipes_part_one{width:100%;float:left;margin:0 0 0 0;background:#FFFFFF;padding:0 0 0px 0;}
.container-wrap .recipes_part_one h3{width:100%;background:#62b1fb;color:#FFFFFF;font:bold 24px/46px Verdana, Geneva, sans-serif;padding:0 0 0 2%;}
.container-wrap .recipes_part_one_inner{width:100%;float:left;margin:20px 0 0 0;}
.container-wrap .recipes_part_one_inner_left{width:340px;float:left;text-align:center;}
.container-wrap .recipes_part_one_inner_mid{width:307px;float:left;padding:13px 0 0 0;}
.container-wrap .recipes_part_one_inner_mid h4{color:#000000;font:bold 16px/20px Verdana, Geneva, sans-serif;padding:57px 0 0 0;}
.container-wrap .recipes_part_one_inner_mid h4 span{color:#000000;font:normal 16px/20px Verdana, Geneva, sans-serif;}
.container-wrap .recipes_part_one_inner_mid ul{margin:15px 0 0 0;padding:0px 0 15px 0;width:100%;float:left;}
.container-wrap .recipes_part_one_inner_mid ul li{margin:0px;padding:0px;color:#000000;font:normal 16px/22px Verdana, Geneva, sans-serif;}
.container-wrap .recipes_part_one_inner_mid ul li a{color:#0084ff;font:normal 16px/22px Verdana, Geneva, sans-serif;text-decoration:underline;}
.container-wrap .recipes_part_one_inner_mid ul li a:hover{color:#0084ff;font:normal 16px/20px Verdana, Geneva, sans-serif;text-decoration:none;}
.container-wrap .recipes_part_one_inner_mid p{color:#000000;font:normal 16px/20px Verdana, Geneva, sans-serif;padding:30px 0 0 0;}
.container-wrap .recipes_part_one_inner_mid p a{color:#0084ff;font:normal 16px/20px Verdana, Geneva, sans-serif;text-decoration:underline;}
.container-wrap .recipes_part_one_inner_mid p a:hover{color:#0084ff;font:normal 16px/20px Verdana, Geneva, sans-serif;text-decoration:none;}
.container-wrap .recipes_part_one_inner_right{width:365px;float:left;padding:15px 20px 0 0;box-sizing:border-box;}
.container-wrap .recipes_part_one_inner_right h6{color:#62b1fb;font-size:22px;font-weight:bold;}
.container-wrap .recipes_part_one_inner_right p{color:#000000;font:normal 16px/20px Verdana, Geneva, sans-serif;padding:15px 0 0 0;margin:0px;}
.container-wrap .recipes-mk{overflow:hidden;margin-bottom:40px;}
footer .mail_subs{text-align:center;background:#fff;padding:12px;max-width:276px;}
footer .mail_subs h4{font:bold 14px Verdana, Geneva, sans-serif;text-align:center;margin:15px 0;}
footer .mail_subs input.f_name, footer .mail_subs input.e_mail{display:block;margin:0 auto 20px auto;height:36px;border:1px solid #d6d6d6;padding:5px 0 5px 15px;background:#f1f1f1;font:bold italic 15px Verdana, Geneva, sans-serif;width:255px !important;}
footer .mail_subs button{display:block;margin:0 auto 16px auto;height:36px;line-height:36px;width:90%;color:#000;font:bold 16px Verdana, Geneva, sans-serif;text-transform:capitalize;border:none;cursor:pointer;background:#bbb9ba;background:-moz-linear-gradient(top, #c3c1c2, #b1afb0 100%);background:-webkit-linear-gradient(top, #c3c1c2, #b1afb0 100%);background:-o-linear-gradient(top, #c3c1c2, #b1afb0 100%);background:-ms-linear-gradient(top, #c3c1c2, #b1afb0 100%);background:linear-gradient(top, #c3c1c2, #b1afb0 100%);}
footer .mail_subs button:active{background:#bbb9ba;background:-moz-linear-gradient(top, #b1afb0, #c3c1c2 100%);background:-webkit-linear-gradient(top, #b1afb0, #c3c1c2 100%);background:-o-linear-gradient(top, #b1afb0, #c3c1c2 100%);background:-ms-linear-gradient(top, #b1afb0, #c3c1c2 100%);background:linear-gradient(top, #b1afb0, #c3c1c2 100%);}
footer .mail_subs .button{margin-left:0!important;display:inline-block;border:1px solid #ccc;cursor:pointer;}
footer .mail_subs .button:hover{background:#d5d5d5;}
footer .mail_subs .is-blank:before{content:none;}
footer .social_sprites ul li{margin-left:30px;}
footer .social_sprites ul li a{text-indent:-9999px;display:block;background:url(../images/social_sprites.png) no-repeat;}
footer .social_sprites a.fb{background-position:0 0;width:38px;height:38px;}
footer .social_sprites a.tw{background-position:-68px 0;width:38px;height:38px;}
footer .social_sprites a.yt{background-position:-136px 0;width:85px;height:38px;}
footer .social_sprites a.pin{background-position:-251px 0;width:38px;height:38px;}
footer .social_sprites a.fb:hover{background-position:0px -39px;}
footer .social_sprites a.tw:hover{background-position:-68px -39px;}
footer .social_sprites a.yt:hover{background-position:-136px -39px;}
footer .social_sprites a.pin:hover{background-position:-251px -39px;}
footer .mail_subs, footer .fb_feed{display:inline-block;margin: 0 10px 10px;}
footer .fb_feed{max-width:300px;}
footer .fb_feed img{max-width:100%;}